clang-tools 10.0.0

Namespaces | Functions | Variables
clang-tidy-diff.py File Reference

Go to the source code of this file.

## Namespaces
| clang-tidy-diff

## Functions
def | clang-tidy-diff.run_tidy (task_queue, lock, timeout)
def | clang-tidy-diff.start_workers (max_tasks, tidy_caller, task_queue, lock, timeout)
def | clang-tidy-diff.merge_replacement_files (tmpdir, mergefile)
def | clang-tidy-diff.main ()

## Variables
| clang-tidy-diff.yaml = None
string | clang-tidy-diff.is_py2 = '2'